body
{
	margin:auto;
	width:800px;
	background-color: #9abae3;
	background-image: url('../images/bg.jpg');
	background-repeat: repeat-x;
	background-position: top;
	padding:0;
	font-family: calibri, Arial, Lucida Grande, Lucida Sans, sans-serif;
	font-size: small;
	color:#124d5e;
}
a
{
	text-decoration:none;
	color:#2190b0;
	border-bottom:1px dotted #2190b0;
}
a:hover
{
	border-bottom:1px solid #2190b0;
}
a img
{
	text-decoration:none;
	border:none;
}
p
{
	color:#124d5e;
}
h1
{
	font-weight:bold;
	font-size:medium;
}
.gras
{
	font-weight:bold;
}
.italic
{
	font-style: italic;
}
.left
{
	float:left;
}
.right
{
	float:right;
}
#head
{
	width:800px;
	height: 132px;
	background-image:url('../images/logo.jpg');
}
#entete
{
	width: 420px;
	height: 36px;
	background-color: #fefef2;
	background-image: url('../images/dh.jpg');
	background-repeat: no-repeat;
	padding-top:20px;
	padding-left:360px;
}
#entete a
{
	color:#2190b0;
	border:none;
}
#navigation
{
	width: 750px;
	height: 52px;
	font-size:17px;
	margin-left:22px;
	font-weight:bold;
}
#navigation a
{
	border:none;
}
.menu
{
	width: 140px;
	margin-right: 12px;
	color:#104759;
}
.smenu_titre
{
	width: 140px;
	height:37px;
	padding-top: 15px;
	text-align:center;
	cursor: pointer;
	color:#165c71;
}
.smenu_titre2
{
	width: 140px;
	height:47px;
	padding-top: 5px;
	text-align:center;
	cursor: pointer;
	color:#165c71;
}
.smenu_titre a
{
	text-decoration:none;
	color:#104759;
}
.smenu_titre2 a
{
	text-decoration:none;
	color:#104759;
}
.menu_titre:hover
{
	background-image: url('../images/nbginv.jpg');
	background-repeat: repeat-x;
}
.menu_titre2:hover
{
	background-image: url('../images/nbginv.jpg');
	background-repeat: repeat-x;
}
.menu:hover
{
	background-image: url('../images/nbginv.jpg');
	background-repeat: repeat-x;
}
#smenu1, #smenu2, #smenu3, #smenu4, #smenu5
{
	width:150px;
	display: none;
	border: 1px solid #1c3577;
	position: absolute;
	z-index: 100;
	margin-left: 12px;
	background: transparent url('../images/sm_fd.png') repeat;
	!background: #5d81b1;
	cursor: pointer;
}
.ul_nav
{
	list-style-type: none;
	padding:0;
	margin: 0;
	font-weight:normal;
}
.menu li a
{
	display: block;
	color: white;
	text-decoration: none;
	font-size: 13px;
	padding: 5px 10px 5px 5px;
	height: 100%;
}
.menu li a:hover
{
	background-color: #4d71a3;
	text-decoration:none;
}
#cadre-haut
{
	width:800px;
	height:19px;
	background-image:url('../images/ch.jpg');
	background-repeat:no-repeat;
}
#cadre_middle
{
	width:755px;
	min-height:300px;
	background-image:url('../images/cm.jpg');
	background-repeat:repeat-y;
	padding:0 0 20px 45px;
}
#cadre_middle:after
{
	content:"";
	display: block;
	clear: both;
}
#adresse
{
	color:#2190b0;
	padding-bottom:20px;
	/*margin-left:15px;*/
}
#adresse a
{
	color:#2190b0;
	border:none;
}
#adresse a:hover
{
	text-decoration:underline;
}
#contenu
{
	width:700px;
}
#contenu:after
{
	content:"";
	display: block;
	clear: both;
}
#contenu p
{
	margin-left:0px;
	line-height:17px;
	text-align:justify;
}
#contenu ul, li
{
	line-height:17px;
}
#cadre_bas
{
	width:800px;
	height:20px;
	background-image:url('../images/cb.jpg');
	background-repeat:no-repeat;
}
.titre
{
	width:430px;
	height:25px;
	background-image:url('../images/titre.jpg');
	background-repeat:no-repeat;
	padding:5px 0 0 10px;
	font-weight:bold;
	font-size:medium;
	cursor:pointer;
}
.encadre
{
	width:247px;
	margin-left:10px;
	margin-bottom:30px;
}
.encadre_haut
{
	width:232px;
	height:41px;
	background-image:url('../images/encadre_haut.jpg');
	background-repeat:no-repeat;
	padding-top:10px;
	padding-left:15px;
	font-weight:bold;
	font-size:medium;
	margin:0;
}
.encadre_middle
{
	width:227px;
	background-image:url('../images/encadre_bas.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	padding:0 10px 15px 15px;
}
.encadre_middle2 
{	
	width:227px;
	background-image:url('../images/encadre_bas.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	padding:110px 10px 15px 15px !important;
	padding:0px 10px 15px 15px;
	margin-top:0px !important;
	margin-top:-20px;
}
.encadre_middle ul li ul
{
	margin-left:-25px;
}
.champ
{
	width:120px;
	font-size:x-small;
}
.bouton
{
	width:100px;
	font-size:x-small;
	background-color:#e7e7e7;
	border:1px solid #cacaca;
}
#foot
{
	height: 75px;
	padding-top:30px;
	background-image:url('../images/cm.jpg');
	background-repeat:repeat-y;
	font-size: 11px;
}
#foot:after
{
	content:"";
	display: block;
	clear: both;
}
#foot p
{
	font-size: 11px;
	text-align: center;
	margin-bottom:0px;
}
.ulimportant { margin-bottom:30px; }
.ulimportant li{ margin-bottom:15px; }
.listedeux li{ !margin-left:50px;}